{% extends "post.html" %}

{% set title = 'Adventní drabble č.4 (2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.4</h2>
<p>Pozorně si prohlížela jablko. Rudá procházela do okrové a zelené a kůže se matně leskla. Vypadá vyjímečně krásně, že? Přímo charismaticky. Jakoby si snad mohla vybírat, má jenom tohle jedno. Hladomor prostě zvykne zúžit výběr. Kolem rozvěsila listy jmelí a cezmíny, zelenou naději uprostřed neprajné temné zimy. Přežili by ji, ale teď zahynou spolu s tímhle rokem. Umírají za nás? Proto si je takhle bereme?</p> 
<p>Položila jablko před sebe a zhluboka dýchala. Pak sebrala nůž, dárek od manžele. Přejela palcem po gravírování a musela zamrkat. Spátky k práci, denní světlo se strácí. Otočila jablko na bok, přiložila obnaženou čepel a pomalu ho překrojila. Soustředěním se jí málem klížili oči. Věděla, že spůsob krájení nezmění nic, neboť rozhodnuto bylo ve chvíli, kdy jí připadlo tohle a ne jiné. Nůž vytáhla a ještě pár sekund svírala obě poloviny u sebe, kousaje si rty. Ale jednou to přijít musí.</p> 
<p>Zavřela oči a odtáhla dlaň s prsty ztuhle roztaženými. Slyšela, jak se polokoule oddělily, pak ťukly o podklad. Už to nejde oddalovat. Pohlédla. Místo úhledných hvězdiček uvnitř zbadala zčernalou a zhnědlou tkáň. Sametová plíseň se rozprostírala kolem semínek jako polštáře. Zvedla tu spodní a zadívala se na prohlubeň s čupřinou lístků. Žeby něco vlezlo tudy? Jakoby na tom záleželo. Bylo shnilé, umíralo. To pro příbytek, v němž byla jen ona sama, věštilo pro příští rok pouze jednu věc. </p>
<p>Usmála se.</p> 


{% endblock %}